Compac Help Desk - Bug #7160

Dashboard > Technician Job > click on Test 3 technician > Complaint is not displayed when
complaint number is searched. (Check video link below).

07/12/2023 11:38 AM - Shubham J

Status: Closed
Priority: Normal
Assignee: Rohit K
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/12/2023

0%
0.00 hour
0.00 hour

Description
https://app.screencast.com/SCbVBSZTJLavv

History

#1 - 07/12/2023 01:02 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/17/2023 04:45 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1
